<header>
    <h2 *ngIf="!status">Welcome to us</h2>
    <h2 *ngIf="status">Welcome {{AUTH_USER_NAME}}</h2>
    <button *ngIf="!status"
    (click)="followingLink()" >
   {{(changeStatusService.status$ | async)? 'Registration' : 'Go to Log In' }}</button>
    <button *ngIf="status" (click)="logOut()">Log out</button>
</header>
